<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Documento sin título</title>
</head>
	<script src="../js/usuario.js"></script>
    <script src="../js/dnd.js"></script>
	<script>
		var GETparam=getGET();
		var VGorigent=GETparam.origen;
    	var VGidentidad=GETparam.identidad;
		localstorage.clear()
	</script>
<body>
	<script>
	 localStorage.setItem("origen",VGorigent);
	 localStorage.setItem("identidad",VGidentidad);
	  localStorage.setItem("modulo","volantesnom");
	  localStorage.setItem("rol","empleado");
	 console.log(VGorigent+VGidentidad)
	 location.href = "http://www.miayudaapp.com/views/usuario/login.html?codigo=pos&codemp=ALMACENBC&modulo=volantesnom";
	</script>
</body>

</html>
